.product{
    padding-bottom: 100px;
    background: url('../images/product_bg2.png') no-repeat;
    background-position: bottom;
}
.product_top{
    position: relative;
}
.product_top img{
    width: 100%;
    height: 400px;
}
.product_title{
    position: absolute;
    top: 48%;
    left: 20%;
    color: #fff;
    font-size: 30px;
    letter-spacing: 0.5rem;
}
.product_info_title{
    padding: 0 150px;
    margin-top: 50px;
}
.chinese_title{
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 0.4rem;
    margin-bottom: 5px;
}
.english_title{
    font-size: 12px;
    color: #08468C;
    opacity: 0.4;
    margin-bottom: 20px;
}
.product_menu{
    display: flex;
    justify-content: space-between;
    width: calc(100% - 300px);
    padding: 0 150px;
}
.product_menu ul{
    width: 30%;
}
.product_menu li{
    display: flex;
    align-items: center;
    color: #000000;
    font-size: 14px;
    margin-bottom: 30px;
    cursor: pointer;
}
.product_menu li:hover{
    display: flex;
    align-items: center;
    color: #00468C;
    font-weight: bold;
    cursor: pointer;
}
.product_menu .line{
    width: 15px;
    height: 1px;
    background-color: #000000;
    margin-right: 5px;
}
.product_menu .line:hover{
    width: 30px;
    height: 2px;
    background-color: #00468C;
    margin-right: 5px;
}
/* 产品列表 */
.product_List{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 70%;
}
.product_List_box{
    margin-bottom: 30px;
    /* margin-right: 70px; */
}
.product_List_box:hover{
    box-shadow: 1px 5px 5px 5px #bbb;
    cursor: pointer;
}
.product_List img{
    width: 100%;
    height: 240px;
}
.product_List_img{
    border: 1px solid #E3E3E3;
    text-align: center;
    width: 280px;
    height: 240px;
}
.product_List_text{
    background-color: #E3E3E3;
    font-size: 14px;
    color: #333333;
    text-align: center;
    padding: 5px 10px;
}
.product_List_text:hover{
    background-color: #00468C;
    font-size: 14px;
    color: #FFFFFF;
    text-align: center;
    padding: 5px 10px;
    cursor: pointer;
}